<?xml version="1.0" encoding="utf-8"?>
<!-- exocad file -->
<!-- workflow modifier-->
<PartialsWorkflowModifier>
	<RemoveWorkflowStep>
		<Action>Smooth_Feature</Action>
	</RemoveWorkflowStep>
	<RemoveWorkflowStep>
		<Before>Clasp_Feature</Before>
		<Action>DrawExoCurve_Feature</Action>
	</RemoveWorkflowStep>
	<RemoveWorkflowStep>
		<Action>Clasp_Feature</Action>
	</RemoveWorkflowStep>	
</PartialsWorkflowModifier>